@charset "UTF-8";
/* 
--------------------------------
Header css
-------------------------------- */


/*============
nav
=============*/
.navbar-default{
    display: none;
}
nav {
    display: block;
    position: fixed;
    top: 0;
    left: -300px;
    bottom: 0;
    width: 300px;
    background: #ffffff;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: all .5s;
    z-index: 3;
    opacity: 0;
}

.open nav {
    left: 0;
    opacity: 1;
}

nav .inner {
    padding: 25px;
    margin-top: 45px;
}

nav .inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav .inner ul li {
    position: relative;
    margin: 0;
    border-bottom: 1px solid #333;
}

nav .inner ul li:first-child {
    border-top: 1px solid #333;
}

nav .inner ul li a {
    display: block;
    color: #333;
    font-size: 14px;
    padding: 1em;
    text-decoration: none;
    transition-duration: 0.2s;
}

nav .inner ul li a:hover {
    background: #e7f5ff;
}

@media screen and (max-width: 991px) {
    .side-menu{
        display: none;
    }
    .navbar-default{
        display: block;
    }
    nav {
        left: -100vh;
        width: 100%;
    }
}


/*============
  .toggle_btn
=============*/

.toggle_btn {
    display: block;
    position: fixed;
    top: 17px;
    right: 30px;
    width: 30px;
    height: 30px;
    transition: all .5s;
    cursor: pointer;
    z-index: 3;
}

.toggle_btn span {
    display: block;
    position: absolute;
    left: 0;
    width: 30px;
    height: 2px;
    background-color: #333;
    border-radius: 4px;
    transition: all .5s;
}

.toggle_btn span:nth-child(1) {
    top: 4px;
}

.toggle_btn span:nth-child(2) {
    top: 14px;
}

.toggle_btn span:nth-child(3) {
    bottom: 4px;
}

.open .toggle_btn span {
    background-color: #000;
}

.open .toggle_btn span:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(-315deg);
    transform: translateY(10px) rotate(-315deg);
}

.open .toggle_btn span:nth-child(2) {
    opacity: 0;
}

.open .toggle_btn span:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(315deg);
    transform: translateY(-10px) rotate(315deg);
}



/*============
  #mask
=============*/

#mask {
    display:none !important;
    transition: all .5s;
}

.open #mask {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .8;
    z-index: 2;
    cursor: pointer;
}




/*
header css
-------------------------------- */
#header {
    box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
    position: fixed;
    top: 0;
    background-color: #FFF;
    width: 100%;
    z-index: 999;
    height: 70px;
}

.header__wrap {
    max-width: 1860px;
    width: 100%;
    margin: 0 auto;
    height: 120px;
}

.header__logo {
    min-width: 223px;
    margin-right: 35px;
    -webkit-flex-basis: 405px;
    flex-basis: 405px;
    width: 400px;
    display: flex;
    align-items: center;
    height: 100%;
    margin-left: 20px;
}

.header__logo a{
    display: block;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 24px;
    color: var(--color-mainOrange);;
}

.headerLeft .header__logo {
    display: flex;
    align-items: center;
    margin-left: 30px;
}

.header__nav.header__nav_pc {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.headerLeft {
    display: flex;
    /* width: 995px; */
    height: 100%;
}

.headerRight {
    width: calc(100% - 995px);
    height: 100%;
}

.header__nav__list {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    text-decoration: none;
    list-style: none;
    align-items: center;
    font-size: 14px;
    white-space: nowrap;
    font-weight: 600;
}

.headerLeft .header__nav__list {
    align-items: center;
}

.headerRight.header__nav__list {
    align-items: flex-start;
}

.headerRight.header__nav__list .header__nav__list__item a {
    margin-top: 27px;
    display: flex;
    align-items: center;
}

.header_world {
    width: 14px;
    height: 14px;
    margin-right: 5px;
    margin-bottom: 3px;
}

.header__nav__list__item {
    margin-right: 40px;
    position: relative;
}

.headerUnderline {
    transition: 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    padding: 15px;
}

.headerUnderline:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: 0.5s ease-in-out;
}

.headerUnderline:before {
    right: -50px;
    /* border-right: 50px solid transparent; */
    border-bottom: 3px solid var(--color-main);
    transform: translateX(-100%);
    z-index: -1;
}

.headerUnderline:hover:before {
    transform: translateX(0%);
    transition: 0.3s ease-in-out;
}

.header__logo__img {
    width: 90%;
}

.hoverColorGreen:hover {
    transition: 0.3s ease-in-out;
    color: var(--color-main);
}

header .colorBlue{
    color: var(--color-mainOrange);;
}

nav .inner ul.mypageLink{
    margin-top: 30px;
}

nav .inner ul.mypageLink li{
    border: none;
}

nav .inner ul.mypageLink li a{
    border: 1px solid var(--color-mainOrange);;
    background: #dfefff;
    border-radius: 5px;
}

#sidebar-menu .pareListItem{
    border-bottom: 1px solid var(--color-lightGray);
}


@media screen and (max-width: 991px) {
    header .navbar{
        display: block !important;
    }
    .sp-hide {
        display: none;
    }
    .sp-show {
        display: block;
    }
    .header__nav_sp {
        display: block;
    }
    .header__nav.header__nav_pc {
        display: none;
    }
    .header__wrap {
        height: 60px;
        align-items: center;
        display: flex;
    }
    .header__logo {
        max-width: 133px;
        margin-left: 10px;
        min-width: unset;
    }
}



/*============
ログアウト
=============*/
header #sidebar-menu .logout{
    margin-top: 30px;
    text-align: center;
}
header #sidebar-menu .logout_btn{
    background: #fff;
    color: #fff;
    background-color: var(--color-mainOrange);
    border: 1px solid var(--color-mainOrange);
    font-size: 14px;
    padding: 10px 34px;
    border-radius: 30px;
    text-align: center;
    font-weight: bold;
    transition: .3s;
    letter-spacing: .2px;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
}
header #sidebar-menu .logout_btn:link, .logout_btn:visited{
    color: #fff;
}
header #sidebar-menu .logout_btn:hover{
    background: #fff;
    color: var(--color-mainOrange);
}


.slimscrollleft{
    overflow-y: scroll;
}

/*
footer css
-------------------------------- */


footer .bgGray3 {
    /*padding-top: 50px;*/
    background-color: var(--color-mainOrange);;
}


footer .linkArea{
    padding: 80px 0;
}

footer .contactLink{

}

footer .linkAreaContainer {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    max-width: inherit;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

footer .linkAreaContainer .linkAreaWrap{
    margin-right: 10px;
    margin-left: 10px;
}

footer .linkAreaContainer a{
    color: #000;
}

.copyright{
	font-size: 11px;
    color: #fff;
    text-align: center;
    padding: 20px;
}

.copyright p{
	margin-bottom: 0;
}

